import {nodeResolve} from "@rollup/plugin-node-resolve"
import terser from '@rollup/plugin-terser';
export default {
  input: "./editor.mjs",
  output: {
    file: "../codemirror/cm6.js",
    format: "es",
    plugins: [terser()],
  },
  plugins: [nodeResolve()]
}

